/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }

/* ------------------------------------------------------------------ */

/*

FARBEN:

beige (HG):				#cec5a0;
braun (Navi, Links):		#947056;
beige hell:				#f2e9c5;

grün:					#2e8a1a;
grün hell:				#99d88b;
türkis:					#d5f0cd;

grau-blau (Schrift):		#748891;
blau						#0a3377;

*/

/*---------------------------------------------- 
			F O N T   I N C L U D E
------------------------------------------------*/

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('webfonts/League_Gothic-webfont.eot');
    src: url('webfonts/League_Gothic-webfont.eot?#iefix') format('eot'),
         url('webfonts/League_Gothic-webfont.woff') format('woff'),
         url('webfonts/League_Gothic-webfont.ttf') format('truetype'),
         url('webfonts/League_Gothic-webfont.svg#webfont1Lb5Pdit') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* 
@font-face {
    font-family: 'PacificoRegular';
    src: url('webfonts/Pacifico-webfont.eot');
    src: url('webfonts/Pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Pacifico-webfont.woff') format('woff'),
         url('webfonts/Pacifico-webfont.ttf') format('truetype'),
         url('webfonts/Pacifico-webfont.svg#PacificoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/


@font-face {
    font-family: 'LobsterRegular';
    src: url('webfonts/Lobster_1.3-webfont.eot');
    src: url('webfonts/Lobster_1.3-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Lobster_1.3-webfont.woff') format('woff'),
         url('webfonts/Lobster_1.3-webfont.ttf') format('truetype'),
         url('webfonts/Lobster_1.3-webfont.svg#Lobster13Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* *********************************************************************************************************************** */

/* G R U N D - F O R M A T I E R U N G */

/* *********************************************************************************************************************** */



a 		{ color:#947056; text-decoration: none; font-weight:bold; }
a:hover { color:#2e8a1a; text-decoration: none; font-weight:bold; }




h1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 50px; line-height: 46px; font-weight:normal;
	color: #947056;
	margin: 0 0 20px 0;
	}
	
h2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 26px; line-height: 32px; font-weight:normal;
	color: #2e8a1a;
	margin: 0 0 15px 0;
	}
	
h3 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px; line-height: 24px; font-weight:normal;
	font-weight: bold;
	color: #99d88b;
	margin: 0 0 10px 0;
	}
	
h4 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px; line-height: 22px; height: 22px;
	font-weight: bold;
	color: #748891;
	margin: 0 0 10px 0;
	}
	
h5 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px; line-height: 20px;
	font-weight: bold;
	color: #748891;
	margin: 0 0 10px 0;
	}

/*---------------------------------------------- 
				A L L G E M E I N
------------------------------------------------*/

body	{
	background:url(bg.jpg) repeat-x #cec5a0;
	font-family: Arial, Helvetica, Verdana, sans-serif; font-size:13px; color:#748891; line-height:17px;}

#container	{
		background:url(container_bg.png) repeat-y;
		width:822px; /* 822 -23 -23 */
		margin:0 auto;
		height:auto;
		margin-bottom:40px; }

#header {
		background:url(header.jpg) no-repeat;
		width:776px;
		height:276px;
		margin-left:23px;
		position:relative;
		}


#sprachauswahl	{
		color:#f2e9c5; font-size:13px; line-height:18px;
		position:absolute;
		right:-62px; top:55px;
		text-indent:-9999px;
		}
		
#sprachauswahl .zacken {
	width: 6px;
	height: 104px;
	background:url(container_bg.png) repeat-y -817px -1px;
	position: absolute;
	top: 0; left: 0;
	}

#sprachauswahl a	{
		display:block;
		width:44px;
		height:31px;
		margin-bottom:3px;
		}

		.sprachauswahl_de a	{ display: none; background:url(sprachauswahl_de.png) top left no-repeat; }
		.sprachauswahl_fr a	{ background:url(sprachauswahl_fr.png) top left no-repeat; }
		.sprachauswahl_nl a	{ background:url(sprachauswahl_nl.png) top left no-repeat; }
		.sprachauswahl_en a	{ background:url(sprachauswahl_en.png) top left no-repeat; }

		.sprachauswahl_de a:hover	{ background:url(sprachauswahl_de.png) bottom left no-repeat; }
		.sprachauswahl_fr a:hover	{ background:url(sprachauswahl_fr.png) bottom left no-repeat; }
		.sprachauswahl_nl a:hover	{ background:url(sprachauswahl_nl.png) bottom left no-repeat; }
		.sprachauswahl_en a:hover	{ background:url(sprachauswahl_en.png) bottom left no-repeat; }



#main	{
		width:776px;
		min-height:500px;
		margin:44px 0 44px 23px;
		overflow:hidden; 	/* damit die floats hiernach gecleared werden*/ }

		#col1	{
				width:247px;
				float:left;  
				margin-right:50px;}

		#col2	{
				width:479px;
				float:left; }

#footer	{
		background:url(navi_bg.jpg) no-repeat;
		font-size:11px; line-height:50px; text-align:center; font-weight:bold; color:#f2e9c5;
		width:776px; height:50px;
		margin-left:23px;
		position:relative; }

		#footer a:link 		{ color: #ffffff; font-weight:bold; text-decoration: none; }
		#footer a:visited	{ color: #ffffff; font-weight:bold; text-decoration: none; }
		#footer a:active 	{ color: #f2e9c5; font-weight:bold; text-decoration: none; }
		#footer a:hover		{ color: #f2e9c5; font-weight:bold; text-decoration: none; }

#bottom	{
		background:url(bottom.jpg) no-repeat;
		width:822px; 	height:77px;
		margin-bottom:44px; }

.zacken_left {
	background:url(zacken_left.png) no-repeat;
	width:98px; height:73px;
	position: absolute; top:0; left:-98px; }

.zacken_right {
	background:url(zacken_right.png) no-repeat;
	width:102px; height:73px;
	position: absolute; top:0; right:-102px; }


.anker				{ padding-top:30px; } 
.anker a				{ font-size: 12px; line-height:15px; }
.anker a:link 			{ color: #2e8a1a; text-decoration: none; }
.anker a:visited 		{ color: #2e8a1a; text-decoration: none; }
.anker a:active 		{ color: #947056; text-decoration: none; }
.anker a:hover 		{ color: #947056; text-decoration: none; }


/* ------------------------------- N A V I  ----------------------------------- */

/* damit im explorer die listenpunkte verschwinden und man die elemente genau positionieren kann */
ul,ol,li { margin:0; padding:0 }

ul			{list-style: none;}
ul li		{margin: 0 0 0 0;}
ul li ul	{margin: 0 0 0 0; list-style: none;}
ul li ol	{margin: 0 0 0 0;}


/* --------------------- NAV 1st level --------------------- */


.navigation	{
		background:url(navi_bg.jpg) no-repeat;
		font-family: 'LeagueGothicRegular'; font-size:27px;
		color:#f2e9c5;
		width:776px;
		height:50px;
		margin:0 0 0 23px;
		position:relative; }
		
		ul.nav1st	{ overflow:hidden; }
					
		ul.nav1st li	{
					display:block;
					text-transform:uppercase;
					float:left;
					line-height:50px;
					margin-right:25px; }

		ul.nav1st a:link 		{ color: #f2e9c5; font-weight:normal; text-decoration: none; }
		ul.nav1st a:visited		{ color: #f2e9c5; font-weight:normal; text-decoration: none; }
		ul.nav1sti a:active 	{ color: #ffffff; font-weight:normal; text-decoration: none; }
		ul.nav1st a:hover		{ color: #ffffff; font-weight:normal; text-decoration: none; }

		ul.nav1st li a.current, ul.nav1st li a.current:link { color: #ffffff; font-weight:normal; text-decoration: none; }


/* --------------------- NAV Links 2nd level --------------------- */

ul.nav2nd {
	margin:0 0 25px 0; }		/* c2d577 hellgrün */

ul.nav2nd li { margin-bottom:1px; }

ul.nav2nd a, ul.nav2nd a:link {
	display:block;
	background:url(subnavi_bg.jpg) no-repeat;
	font-family: font-size:15px; line-height:31px; font-weight:bold; text-decoration: none; text-indent:15px; color:#947056; }

ul.nav2nd a:hover 								{ color:#ffffff; background:url(subnavi_bg.jpg) bottom left no-repeat; }
ul.nav2nd li a.current, ul.nav2nd li a.current:link	{ color:#ffffff; background:url(subnavi_bg.jpg) bottom left no-repeat; }
ul.nav2nd li a.current:hover 						{ color:#ffffff; background:url(subnavi_bg.jpg) bottom left no-repeat; }


/* --------------------- NAV Links 3rd level --------------------- */

ul.nav3rd {
	margin: 0px;
	background-color:#e1ecb5;}

ul.nav3rd li { }

ul.nav3rd a, ul.nav3rd a:link {
	display:block;
	/* font-family: Arial, Helvetica, Verdana, sans-serif; */
	font-size:15px; line-height:19px; text-decoration: none; color:#062f74; 
	padding:2px 0 2px 40px;}

ul.nav3rd a:hover 								{ color:#1b8cda; }
ul.nav3rd li a.current, ul.nav3rd li a.current:link 	{ color:#1b8cda; }
ul.nav3rd li a.current:hover 						{ color:#1b8cda; }

/* ------------------------------- M O D U L E ----------------------------------- */

/*  - - - - - - - -   mod02 - Titel - - - - - - - - - - */

div.title1 {
	font-family: 'LobsterRegular', Arial, Helvetica, Verdana, sans-serif;
	font-size: 45px; line-height: 55px; font-weight:normal; color: #947056;
	margin: 0 0 30px 0; }

div.title2 {
		font-family: 'LobsterRegular', Arial, Helvetica, Verdana, sans-serif;
	font-size: 30px; line-height: 35px; font-weight:normal; color:#0a3377;
	margin: 0 0 15px 0;	}

div.title3 {
	font-family: 'LobsterRegular', Arial, Helvetica, Verdana, sans-serif;
	font-size: 25px; line-height: 30px; font-weight:normal; color: #947056;
	margin: 0 0 10px 0; }

/*  - - - - - - - -   rex4mod1 - Artikel schreiben - - - - - - - - - - */


div.rex4mod1 {
 	font-size: 14px; line-height:19px; color:#748891;
	margin-bottom: 20px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */}  

div.rex4mod1_date { display:none; }

div.rex4mod1_title {
	font-family: 'LobsterRegular', Arial, Helvetica, Verdana, sans-serif; text-indent:3px;
	font-size: 45px; line-height: 55px; font-weight:normal; color: #947056;
	margin: 0 0 30px 0; }

div.rex4mod1_editor {
	margin-bottom: 10px; }
	
div.rex4mod1_editor p {
 	padding-bottom: 15px; }

div.rex4mod1_editor h1 {
	font-family: 'LobsterRegular', Arial, Helvetica, Verdana, sans-serif; text-indent:3px;
	font-size: 30px; line-height: 35px; font-weight:normal; color:#0a3377;
	margin: 0 0 15px 0;	}

div.rex4mod1_editor h2 {
	font-family: 'LobsterRegular', Arial, Helvetica, Verdana, sans-serif; text-indent:3px;
	font-size: 25px; line-height: 30px; font-weight:normal; color: #947056;
	margin: 0 0 10px 0; }
	
div.rex4mod1_editor h3 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px; line-height: 21px; font-weight:bold;  color:#947056;
	margin: 0 0 10px 0; }

div.rex4mod1_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:5px; margin-bottom:20px; }

div.rex4mod1_editor ol {
	margin-left:30px; margin-top:5px; margin-bottom:20px;
	list-style-type: decimal; } 
	
div.rex4mod1_editor a:link 	{ color: #2e8a1a; text-decoration: none; }
div.rex4mod1_editor a:visited	{ color: #2e8a1a; text-decoration: none; }
div.rex4mod1_editor a:active 	{ color: #947056; text-decoration: none; }
div.rex4mod1_editor a:hover 	{ color: #947056; text-decoration: none; }

div.rex4mod1_editor table { width:479px; border-collapse:collapse; } 

div.rex4mod1_editor thead td {
	background-color: #947056; color:#fff;
	padding:5px;}
	
div.rex4mod1_editor td {
	border: 1px solid #947056; color:#947056;
	padding:5px;}


/*  - - - - - - - -   rex4mod2 - News schreiben - - - - - - - - - - */


div.rex4mod2 {
 	font-size: 14px; line-height:19px; color:#748891;
	margin-bottom: 20px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */}  

div.rex4mod2_date { margin-bottom:5px; font-size:13px; line-height:15px; font-weight:bold; }

div.rex4mod2_title {
	font-family: 'LobsterRegular', Arial, Helvetica, Verdana, sans-serif; text-indent:3px;
	font-size: 45px; line-height: 55px; font-weight:normal; color: #947056;
	margin: 0 0 30px 0; }

div.rex4mod2_introcontainer {
	overflow:hidden; 	/* damit die floats nach dem container gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ 
	margin-bottom:15px;}

/* Foto und Text der Einleitung befinden sich in rex4mod2_introcontainer */
	
	div.rex4mod2_introfoto {
		float:left; 
		margin: 5px 20px 10px 0; }
	
	div.rex4mod2_introfoto img { }
	
	div.rex4mod2_introtext {
		font-size: 16px; line-height:20px; font-weight:bold; 
		margin-bottom: 20px; }

/* Foto und Text der Einleitung befinden sich in rex4mod2_introcontainer */

div.rex4mod2_editor {
	margin-bottom: 10px; }
	
div.rex4mod2_editor p {
 	padding-bottom: 15px; }

div.rex4mod2_editor h1 {
	font-family: 'LobsterRegular', Arial, Helvetica, Verdana, sans-serif; text-indent:3px;
	font-size: 30px; line-height: 35px; font-weight:normal; color:#0a3377;
	margin: 0 0 15px 0;	}

div.rex4mod2_editor h2 {
	font-family: 'LobsterRegular', Arial, Helvetica, Verdana, sans-serif; text-indent:3px;
	font-size: 25px; line-height: 30px; font-weight:normal; color: #947056;
	margin: 0 0 10px 0; }
	
div.rex4mod2_editor h3 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px; line-height: 21px; font-weight:bold;  color:#947056;
	margin: 0 0 10px 0; }

div.rex4mod2_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:5px; margin-bottom:20px; }

div.rex4mod2_editor ol {
	margin-left:30px; margin-top:5px; margin-bottom:20px;
	list-style-type: decimal; } 
	
div.rex4mod2_editor a:link 	{ color: #2e8a1a; text-decoration: none; }
div.rex4mod2_editor a:visited	{ color: #2e8a1a; text-decoration: none; }
div.rex4mod2_editor a:active 	{ color: #947056; text-decoration: none; }
div.rex4mod2_editor a:hover 	{ color: #947056; text-decoration: none; }

div.rex4mod2_editor table { width:479px; border-collapse:collapse; } 

div.rex4mod2_editor thead td {
	background-color: #947056; color:#fff;
	padding:5px;}
	
div.rex4mod2_editor td {
	border: 1px solid #947056; color:#947056;
	padding:5px;}


/*  - - - - - - - -   rex4mod - 3 - Teaser  - - - - - - - - - - */


.teaser {							/* ------ der komplette Teaser ------- */
	margin-bottom:20px; }

.teaserartikel {					/* ------ ein Teaserartikel ------- */
	font-family: Arial, Helvetica, Verdana, sans-serif; color:#748891;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #f2e9c5; 		/* muss sein, sonst Probleme in IE7 */
	overflow:hidden; 						/* damit die floats nach dem container gecleared werden*/
	height:100%;							/* IE6 overflow:hidden hack */ }

.teaserdatum { font-size:13px; line-height:15px; text-align:left; font-weight:bold; margin:0 0 3px 0;}

	div.teaserfoto {				/* ------ das Teaserfoto ------- */
		width:100px;
		margin: 5px 20px 15px 0px; 
		float:left; }
		
	div.teasertext {				/* ------ die restliche Teaserinfos ------- */
		margin-left:130px; 			/* Breite des Bildes + 	margin-right des Bildes */ }		
	
	.teasertitel {
		font-family: Arial, Helvetica, Verdana, sans-serif; font-size:20px; color:#2e8a1a; line-height:23px;
		margin-bottom:15px;}
	
	div.teasertitel a:link 			{ color: #2e8a1a; text-decoration: none; }
	div.teasertitel a:visited 		{ color: #2e8a1a; text-decoration: none; }
	div.teasertitel a:active 		{ color: #947056; text-decoration: none; }
	div.teasertitel a:hover 			{ color: #947056; text-decoration: none; }
	
	.teasereinleitung 				{	}
	
	.teasereinleitung p 			{ padding:0px; margin:0px; }
		
	div.teasereinleitung a:link 		{ color: #2e8a1a; text-decoration: none; }
	div.teasereinleitung a:visited 	{ color: #2e8a1a; text-decoration: none; }
	div.teasereinleitung a:active 	{ color: #947056; text-decoration: none; }
	div.teasereinleitung a:hover 		{ color: #947056; text-decoration: none; }

.teasernav 							{ font-family: Arial, Helvetica, Verdana, sans-serif; }

div.teasernav a:link 				{ color: #2e8a1a; text-decoration: none; }
div.teasernav a:visited 				{ color: #2e8a1a; text-decoration: none; }
div.teasernav a:active 				{ color: #947056; text-decoration: none; }
div.teasernav a:hover 				{ color: #947056; text-decoration: none; }

.teaserarchivlink 					{ display:none }

div.teaserarchivlink a:link 			{ color: #2e8a1a; text-decoration: none; }
div.teaserarchivlink a:visited 		{ color: #2e8a1a; text-decoration: none; }
div.teaserarchivlink a:active 		{ color: #947056; text-decoration: none; }
div.teaserarchivlink a:hover 			{ color: #947056; text-decoration: none; }

/*  - - - - - - - -   Tabmodul  - - - - - - - - - - */

.tabmodul { 
	width:247px; 
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */
	margin: 0 0 25px 0; }

ul.tabs {
	margin: 0; padding: 0;
	float: left;
	list-style: none;
	height: 44px; 							/*--Set height of tabs--*/
	width: 100%; }
	
ul.tabs li {
	float: left;
	margin: 0; padding: 0;
	height: 44px; 							/*--Subtract 1px from the height of the unordered list--*/
	line-height: 44px; 						/*--Vertically aligns the text within the tab--*/
	overflow: hidden;
	position: relative; }
	
.first_tab { border-right:1px solid #fff;}	
	
ul.tabs li a {
	font-family: 'LeagueGothicRegular'; font-size: 30px; color: #ffffff; text-decoration: none; text-align:center; font-weight:normal; text-transform:uppercase;
	display: block;
	/*border: 0px solid #1b8cda;*/ 					/*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none; 
	width:123px; 
	background-color:#947056;}
	
ul.tabs li a:hover { color: #947056; background-color:#cec5a0; }

ul.tabs li.active a, ul.tabs li.active a:hover  { 	/*--Makes sure that the active tab does not listen to the hover properties--*/
	color: #947056; background-color:#f2e9c5; }

.tab_container {
	overflow: hidden;
	clear: both;
	float: left; width: 100%; }
	
.tab_content { }



/*  - - - - - - - -   mod53 - Spaltenteaser - - - - - - - - - - */
.spalten_teaser {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	overflow:hidden; height: 100%;
	background-color: #f2e9c5; 
	padding:34px 10px 10px 20px; }

.spalten_teaserartikel {
	/* border-bottom:1px dotted #baa082; */
	margin-bottom: 15px;
	height: auto;
	padding: 0; }

.spalten_teaser_title h3 {
	display:none; 
	font-size: 20px; color: #2e8a1a; }
	
.spalten_teaserdatum 		{ font-family: Arial, Verdana, Helvetica, sans-serif; font-weight:bold; font-size: 12px; line-height:12px; color: #947056; 
	margin-bottom:3px; }
	
.spalten_teaserlink a 		{ font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 15px; line-height: 20px; color: #947056; font-weight:bold; }
.spalten_teaserlink a:link 	{ color: #2e8a1a; text-decoration: none; }	
.spalten_teaserlink a:visited	{ color: #2e8a1a; text-decoration: none; }	
.spalten_teaserlink a:active 	{ color: #947056; text-decoration: none; }
.spalten_teaserlink a:hover 	{ color: #947056; text-decoration: none; }

.spalten_teaserarchivlink {
	text-align:right; font-size: 12px;
	display: block;
	/* display:none; */
	margin: 5px 0 0 0;
	padding: 0; }
	
.spalten_teaserarchivlink a 		{ color: #2e8a1a; text-decoration:none; }
.spalten_teaserarchivlink a:hover 	{ color: #947056; text-decoration:none; }
	
	
/*  - - - - - - - -   rex4mod - 7 - Sitemap  - - - - - - - - - - */


/* Allgemein */

.wglLinkTree             		{ margin:0; }
.wglLinkTree *                  	{ margin:0;padding:0 }
.wglLinkTree ul                    { list-style-type:none; }
.wglLinkTree li                 	{ list-style:none; }

/* - - - - Sitemap Level 1 - - - - */

.wglLinkTree .navLevel1 { 
	font-family: Arial, Verdana, Helvetica, sans-serif; font-size:26px; line-height:32px;
	color:#1b8cda;
	margin:0px 0; 
	}

.wglLinkTree .navLevel1 a       			{ color: #2e8a1a; text-decoration: none;}
.wglLinkTree .navLevel1 a:hover    		{ color: #947056; text-decoration: none;}


/* - - - - Sitemap Level 2 - - - - */

.wglLinkTree .navLevel2 {
	background-image: url(line.gif); background-repeat: no-repeat; background-position: left center;
	font-family: Arial, Verdana, Helvetica, sans-serif; font-size:18px; line-height:24px;
	color:#0e2741;
	margin-left:25px; padding-left:15px; 
	}

.wglLinkTree .navLevel2 a        		{ color: #2e8a1a; text-decoration: none;}
.wglLinkTree .navLevel2 a:hover			{ color: #947056; text-decoration: none;}


/* - - - - Sitemap Level 3 - - - - */

.wglLinkTree .navLevel3 { 
	margin-left:25px; padding-left:40px; 
	font-family: Arial, Verdana, Helvetica, sans-serif; font-size:17px; color:#1b8cda; line-height:20px; 
	background-image: url(line2.gif); background-repeat: no-repeat; background-position: left center; }
	
.wglLinkTree .navLevel3 a          		{ color: #2e8a1a; text-decoration: none;}
.wglLinkTree .navLevel3 a:hover      	{ color: #947056; text-decoration: none;}


/* - - - - Sitemap Level 4 - - - - */

.wglLinkTree .navLevel4 { 
	margin-left:25px; padding-left:65px; 
	font-size:14px; color:#0e2741; line-height:18px;
	background-image: url(line3.gif); background-repeat: no-repeat; background-position: left center; }

.wglLinkTree .navLevel4 a           	{ color: #2e8a1a; text-decoration: none;}
.wglLinkTree .navLevel4 a:hover       	{ color: #947056; text-decoration: none;}




/* Formular Definition */

/*//////////////////////////////////////////////////////////////////////////////*/

/* Defaultwerte um die radiobutton, checkboxen und selectboxen zu formatieren */
.checkbox, .radio {
	width: 20px;
	height: 20px;
	background: url(checkbox.png) no-repeat;
	display: block;
	float:left;
}
.radio {
	background: url(radio.png) no-repeat; 
}
 
.select {
	font: 0.8em/21px arial,sans-serif; /* Damit auf Hôhe zentriert ist*/ 
	position: absolute;
	width: 108px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #202020;
	font-size:14px; font-family: Arial, Helvetica, sans-serif;
	background: url(select.png) no-repeat;
	border: none;}




/* Div das das Formular umschließt */
.formgen { font-size: 14px; }
.formgen form { line-height : 120%; }

/* Was passiert wenn auf das Label geklickt wird? */
label,
select,
input[type=checkbox],
input[type=radio],
input[type=button],
input[type=submit]
{
cursor : pointer;
}



.formblock {  } /* Div wo das submit sich befindet */

/* Umschliesst das div mit den Fehlermeldungen */
.forminfo {
	color: #C00;
	font-weight: bold;
	background-color:#fbd0c6;
	border: 1px solid #fb977c;
	padding: 5px 5px; line-height: 18px;
	/*-moz-border-radius: 5px;
	border-radius: 5px;*/
	margin: 0 0 20px 0;
}
.forminfo .title {
		font-family: 'LeagueGothicRegular'; color:#434748;
		font-size: 55px; line-height:60px; margin: 3px 0 7px 0; padding-bottom: 5px; }

/* Verhalten von br-Tags */
.formgen br { clear : both; }


/* --------- FORMULAR-OBJEKTE ------------ */

.formgen input, .formgen textarea {
	/*-moz-border-radius: 5px;
	border-radius: 5px;*/
	color: #748891;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 3px;
	background-color: #fafafa;
}

/* Mehrzeiliges Eingabefeld */
.formgen .formtextfield {
	background-color: #fff;
	width: 250px;
	height: 125px;
	border: 1px solid #cccccc;
	margin-top: 5px;  /* Bezeoht sich auf die lein-height von .formgen label */
	margin-bottom:20px;
}


/* Textfeld */
.formgen .formtext {
	background-color: #fff;
	color: #748891;
	line-height: 18px;
	height: 18px;
	width: 250px;
	border: 1px solid #cccccc;
	margin-top: 3px;  /* Bezeoht sich auf die lein-height von .formgen label */
}

.formgen input:focus, .formgen input:hover,
.formgen select:focus, .formgen select:hover, 
.formgen textarea:focus, .formgen textarea:hover {
	background-color:#fafafa; border: 1px solid #748891;
}



/* Label */
.formgen label {
	width: 190px;
	clear: left;
	float: left;
	line-height: 30px;
	font-weight: bold;
	color: #748891;
	font-size: 13px;
}


/* Aussehen der Select-Ausgabe */
.formgen .formselect
{
	width: 190px;
	background-color: #33FF33;
	margin-left: 4px;
	color: #000000;
}


/* Sende-Button */
.formgen .formsubmit
{
	width: 254px;
	margin: 0 0 0 215px;  /* 150px für die breite der label + 10px für das padding-left der .unterteilung */
	text-align: center; font-size: 13px; font-weight: bold;
	background-color: #947056;
	border: 1px solid #947056;
	color: #ffffff;
	margin-top: 15px;
	height: 23px;
}

.formgen .formsubmit:hover
{
	background-color: #f2e9c5;
	border: 1px solid #f2e9c5 ;
	color: #2e8a1a;
}

/* Fieldsetbeschriftung */
.formgen legend {
	color: #fff;
	background-color: #2e8a1a;
	width: 150px;
}
.formgen .fieldset {
	margin-bottom: 10px;
}


/* --------- START Radiobuttons --------- */
/* 	Eine Gruppe der Radio Buttons */	

 .formgen label.formradio {			/* ?bernimmt die Css von .formgen label, daher jetzt einige ?nderungen */
	/*border:1px solid blue; */  
	clear: none; float:left; 		/* nicht l?schen */
	line-height: 20px; padding-left: 7px; font-weight: normal;
	}
	
/*	radio - Aussehen der Radio Buttons */				
.formgen .radio {
	/*border: 1px solid blue;*/
	margin-left: 150px; }
	
.formgen .checkbox {
	/*border: 1px solid blue;*/
	margin-top: 5px; }
	

/* --------- ENDE Radiobuttons --------- */
.formgen select { border: 1px solid #fff; }  /* Damit das original in opera nicht angezeigt wird*/
.formgen .select_field { float:left; margin-top: 4px;} /* Div welches sich um das select tag ist (muss wegen opera so gemacht werden) */


/* -------------- AUSGABEN / Fehlermeldungen --------*/


/* Markierung der Labels bei Fehler */
.formgen .formerror {
	border-bottom-width: 1px;
	color: #C00;
}

.formgen .captcha
{
	margin-top: 5px;	
}

.formgen .formcaptcha
{
	
}

.formgen .formreq {
	color: #748891;
}

.formgen .formheadline {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 26px; color:#2e8a1a; line-height:32px;
	margin: 3px 0 15px 0; padding-bottom: 5px;
	/*background-color: #ececec;*/
}


.formgen .unterteilung {
	padding-left: 25px;
	}
	
.formgen .formhinweis  {
	margin-left: 150px; font-style: italic; margin-bottom: 10px;
	}
	
	
.formgen .unterteilung .title {
	font-weight: bold; line-height:18px; margin-top: 10px;
	}
	
.formgen .captcha {
	width: 200px;
	margin-left: 190px;
	}
/*//////////////////////////////////////////////////////////////////////////////*
/* Ende der Formulardefinition */

/*  - - - - - - - -   mod09 - Dokumente bereitstellen - - - - - - - - - - */

div.dokumentedownload {
	font-size: 14px; line-height:19px;
	color:#748891;
	border: 1px dotted #947056;
	padding: 10px;
	margin: 5px 0; }

div.dokumentedownload a:link 		{ color: #947056; text-decoration: none; }
div.dokumentedownload a:visited	{ color: #947056; text-decoration: none; }
div.dokumentedownload a:active 	{ color: #2e8a1a; text-decoration: none; }
div.dokumentedownload a:hover 	{ color: #2e8a1a; text-decoration: none; }

/*  - - - - - - - -   rex4mod - 30 - Fancybox  - - - - - - - - - - */

div.rex4mod30 {
	/* border:1px solid #000; */
	margin-bottom: 20px;
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ }


div.rex4mod30 a {
	/* border: 1px solid #ff6600; */
	margin: 0 9px 9px 0;
	padding:0px;
	float:left;	 }


div.rex4mod30 img {
	/* border: 1px solid #000000; */   }

/*  - - - - - - - -   rex4mod - 35 - Spaltenfotos  - - - - - - - - - - */


.rex4mod35 	{
	background:url(spaltenfoto_bg_oben.png) no-repeat;
	padding:10px 10px 0 10px;
	}

.rex4mod35 img { margin-bottom:1px;}	
	

.spaltenfoto_bg_unten	{
	background:url(spaltenfoto_bg_unten.png) no-repeat;
	margin: 0 0 10px 0;
	}
	
	
	

/*  - - - - - - - -   rex4mod 42 - Produkt schreiben - - - - - - - - - - */


div.produkt {
 	font-size: 14px; line-height:19px; color:#748891;
	margin-bottom: 20px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */}  

div.produkt_date { display:none; }

div.produkt_title {
	font-family: 'LobsterRegular', Arial, Helvetica, Verdana, sans-serif; text-indent:3px;
	font-size: 45px; line-height: 55px; font-weight:normal; color: #947056;
	margin: 0 0 30px 0; }
	
div.produkt_introcontainer {
	overflow:hidden; 	/* damit die floats nach dem container gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */
	margin-bottom:15px;}

/* Foto und Text der Einleitung befinden sich in produkt_introcontainer */
	
	div.produkt_introfoto {
		float:left; 
		margin: 5px 20px 10px 0; }
	
	div.produkt_introfoto img { margin-bottom: 20px; }
	
	div.produkt_introtext {
		font-size: 16px; line-height:20px; font-weight:bold; 
		margin-bottom: 20px; }

/* Foto und Text der Einleitung befinden sich in produkt_introcontainer */

	
div.produkt_editor {
	margin-bottom: 10px; } 

div.produkt_editor p {
 	padding-bottom: 15px; }


div.produkt_editor h1 {
	font-family: 'LobsterRegular', Arial, Helvetica, Verdana, sans-serif; text-indent:3px;
	font-size: 30px; line-height: 35px; font-weight:normal; color:#0a3377;
	margin: 0 0 15px 0;	}

div.produkt_editor h2 {
	font-family: 'LobsterRegular', Arial, Helvetica, Verdana, sans-serif; text-indent:3px;
	font-size: 25px; line-height: 30px; font-weight:normal; color: #947056;
	margin: 0 0 10px 0; }

div.produkt_editor h3 {
	font-size: Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px; line-height: 21px; font-weight:bold;  color:#947056;
	margin: 0 0 10px 0; }

div.produkt_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:5px; margin-bottom:20px; }

div.produkt_editor ul li {
	margin-left:35px; margin-top:10px; margin-bottom:10px;
	list-style-type: decimal; } 

div.produkt_editor ol {
	margin-left:30px; margin-top:5px; margin-bottom:20px;
	list-style-type: decimal; } 
	
div.produkt_editor a:link 	{ color: #2e8a1a; text-decoration: none; }
div.produkt_editor a:visited	{ color: #2e8a1a; text-decoration: none; }
div.produkt_editor a:active 	{ color: #947056; text-decoration: none; }
div.produkt_editor a:hover 	{ color: #947056; text-decoration: none; }

div.produkt_editor table { 
	width:479px; border-collapse:collapse; 
	font-size: 11px; line-height:15px; } 
	 
div.produkt_editor table p { margin:0px; padding:0px;}	 

div.produkt_editor thead td {
	background-color: #947056; color:#fff;
	padding:5px;}
	
div.produkt_editor td {
	border: 1px solid #947056; color:#947056;
	padding:5px;}
	
	
/*  - - - - - - - -   rex4mod - 43 - Produktteaser  - - - - - - - - - - */


.produktteaser {							/* ------ der komplette produktteaser ------- */
	margin-bottom:20px; }

.produktteaserartikel {					/* ------ ein produktteaserartikel ------- */
	font-family: Arial, Helvetica, Verdana, sans-serif; color:#748891;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #f2e9c5; 		/* muss sein, sonst Probleme in IE7 */
	overflow:hidden; 						/* damit die floats nach dem container gecleared werden*/
	height:100%;							/* IE6 overflow:hidden hack */ }

.produktteaserdatum {
		display:none;}

	div.produktteaserfoto {				/* ------ das produktteaserfoto ------- */
		margin: 5px 20px 15px 0px; 
		float:left; }
		
	div.produktteasertext {				/* ------ die restliche produktteaserinfos ------- */
		margin-left:130px; 			/* Breite des Bildes + 	margin-right des Bildes */ }		
	
	.produktteasertitel {
		font-family: Arial, Helvetica, Verdana, sans-serif; font-size:20px; color:#2e8a1a; line-height:23px;
		margin-bottom:15px;}

	
	div.produktteasertitel a:link 		{ color: #2e8a1a; text-decoration: none; }
	div.produktteasertitel a:visited 		{ color: #2e8a1a; text-decoration: none; }
	div.produktteasertitel a:active 		{ color: #947056; text-decoration: none; }
	div.produktteasertitel a:hover 		{ color: #947056; text-decoration: none; }
	
	.produktteasereinleitung 				{	}
	
	.produktteasereinleitung p 			{ padding:0px; margin:0px; }
		
	div.produktteasereinleitung a:link 	{ color: #2e8a1a; text-decoration: none; }
	div.produktteasereinleitung a:visited 	{ color: #2e8a1a; text-decoration: none; }
	div.produktteasereinleitung a:active 	{ color: #947056; text-decoration: none; }
	div.produktteasereinleitung a:hover 	{ color: #947056; text-decoration: none; }

.produktteasernav 							{ /* display:none; */ }

div.produktteasernav a:link 				{ color: #2e8a1a; text-decoration: none; }
div.produktteasernav a:visited 			{ color: #2e8a1a; text-decoration: none; }
div.produktteasernav a:active 			{ color: #947056; text-decoration: none; }
div.produktteasernav a:hover 				{ color: #947056; text-decoration: none; }

.produktteaserarchivlink 					{ display:none; }

div.produktteaserarchivlink a:link 		{ color: #2e8a1a; text-decoration: none; }
div.produktteaserarchivlink a:visited 		{ color: #2e8a1a; text-decoration: none; }
div.produktteaserarchivlink a:active 		{ color: #947056; text-decoration: none; }
div.produktteaserarchivlink a:hover 		{ color: #947056; text-decoration: none; }
	
	
	
	
	
	
/*  - - - - - - - -   Youtube Video  - - - - - - - - - - */
	
.phpcode { margin-bottom:25px; }	